Subject: Re: GSoC 2016: applications open, deadline = Fri, 19/2

From: Matthieu Moy <[email-masked]>
Date: Wed, 17 Feb 2016 21:21:20 +0100

Junio C Hamano <[email-masked]> writes:

> Matthieu Moy <[email-masked]> writes:
>
>> Feel free to start writting an idea for
>> http://git.github.io/SoC-2016-Ideas/. It'd be nice to have a few more
>> ideas before Friday. We can polish them later if needed.
>
> The top of the page says it is shared between Git and libgit2;
> should that be really the case?  We later say we only have capacity
> for two mentors, but the mentor pool capacity is not shared between
> two projects.
>
> I am wondering if we heard from libgit2 folks if they want us to
> host them (or they want to participate in GSoC at all).

The libgit2 mention is left from previous versions of this page. I left
a message on their IRC channel asking to join this thread if people were
interested (I don't know the libgit2 community really well, and I didn't
find a mailing-list to Cc here). 

I did not hear anything from them. We should probably remove the mention
of libgit2. Or, if anyone receiving this message is interested in having
libgit2 participate, or knows anyone who may be, speak now.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/